/* ==== Header ==== */

a.logo {
	outline: none;
	margin: 8px 0 0 0;
	display: inline-block;
}

div#logow {
	position: absolute;
	top: -48px;
	left: 600px;
}

div#logow img {
	height: 130px;
}

#headpic {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	clear: both;
	height: 140px;
	overflow: hidden;
}

.start #headpic {
	height: 420px;
}



/* ==== Suche und Links ==== */

#links-search {
	float: right;
	margin: -13px 0 0 0;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}

#links-search ul.links {
	margin: 3px 8px 0 0;
	padding: 0;
	float: left;
	list-style: none;
}

#links-search ul.links li {
	margin: 0;
	padding: 0;
	background: none;
	float: left;
}

#links-search ul.links li a {
	color: #fff;
	float: left;
	margin: 0 4px;
}

#links-search ul.links ul {
	margin: 0;
}

#links-search ul.links ul li a:first-letter{
	text-transform: uppercase;
}

#links-search ul.lang {
	list-style: none;
}

#links-search #search {
	float: left;
}

#links-search #search input[type="text"] {
	background: #4d769d;
	border: 1px solid #1c456d;
	margin: -1px -21px 0 0;
	width: 115px;
	padding: 3px 6px;
	color: #d3dde7;
	font: 12px/16px Arial, Helvetica, "Trebuchet MS", sans-serif;
}

#links-search #search input[type="text"]::-webkit-input-placeholder {
	color: #d3dde7;
}

#links-search #search input[type="text"]:-moz-placeholder { 
	color: #d3dde7;
}

#links-search #search input[type="text"]::-moz-placeholder { 
	color: #d3dde7;
}

#links-search #search input[type="text"]:-ms-input-placeholder {  
	color: #d3dde7;
}

#links-search #search input[type="submit"] {
	position: relative;
	right: 4px;
	top: -1px;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	width: 18px;
	height: 18px;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block;
	text-indent: -4000px;
	background: url(../design/suche2.png) no-repeat;
}



/* ==== Slider ==== */

#topslider {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

.rslides li {
	padding: 0;
	margin: 0;
	background: none;
}

.rslides_nav.prev,
.rslides_nav.next {
	position: absolute;
	z-index: 9;
	top: 115px;
	left: 0;
	width: 28px;
	height: 45px;
	display: block;
	outline: none;
	overflow: hidden;
	text-indent: -4000px;
	background: url(../design/slider-arrows.png) no-repeat;
}

.rslides_nav.next {
	left: auto;
	right: 0;
	background-position: top right;
}

#topslider div.textbox {
	position: absolute;
	bottom: 30px;
	left: 30px;
	font-size: 12px;
	line-height: 16px;
	padding: 10px;
	width: 420px;
	color: #012b51;
	background: rgba(255,255,255,0.7);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

#topslider div.textbox p {
	margin: 0 0 6px 0;
}

#topslider div.textbox h3 {
	margin: 0 0 6px 0;
}

#topslider div.textbox div.infos {
	border-top: 1px solid #2d5986;
	padding: 6px 0 0 0;
	text-align: right;
	font-style: italic;
}